WooCommerce Template Files Outdated | questions
ForumCategory: TemplatesWooCommerce Template Files Outdated
Vasily Goosieff asked 2 years ago

How do I go about getting updated WooCommerce template files.  Below is a list of the files I need. mini/woocommerce/content-product.php version 2.4.0 is out of date.

  • The core version is 2.6.1, mini/woocommerce/content-product_cat.php version 2.4.0 is out of date.
  • The core version is 2.6.1, mini/woocommerce/content-single-product.php, mini/woocommerce/global/form-login.php, mini/woocommerce/global/quantity-input.php version 2.1.0 is out of date.
  • The core version is 2.5.0, mini/woocommerce/myaccount/form-edit-address.php version 2.1.0 is out of date.
  • The core version is 2.6.0, mini/woocommerce/myaccount/form-login.php version 2.2.6 is out of date.
  • The core version is 2.6.0, mini/woocommerce/myaccount/form-lost-password.php version 2.3.0 is out of date.
  • The core version is 2.6.0, mini/woocommerce/myaccount/my-account.php version 2.0.0 is out of date.
  • The core version is 2.6.0, mini/woocommerce/single-product/product-image.php version 2.0.14 is out of date.
  • The core version is 2.6.3, mini/woocommerce/single-product/product-thumbnails.php version 2.3.0 is out of date. The core version is 2.6.3